@misc{misc_human_activity_recognition_using_smartphones_240,
	author       = {Reyes-Ortiz,Jorge, Anguita,Davide, Ghio,Alessandro, Oneto,Luca, and Parra,Xavier},
	title        = {{Human Activity Recognition Using Smartphones}},
	year         = {2012},
	howpublished = {UCI Machine Learning Repository},
	note         = {{DOI}: https://doi.org/10.24432/C54S4K}
}